{
  "name": "ru.cryptopro.nmcades",
  "description": "Firefox Native Messaging Host for CAdES Browser plug-in",
  "path": "/opt/cprocsp/bin/amd64/nmcades",
  "type": "stdio",
  "allowed_extensions": [
    "ru.cryptopro.nmcades@cryptopro.ru"
  ]
}
